{
    "email_collaborators_on_comment": false,
    "email_collaborators_on_upload": false,
    "email_assignee_on_comment": true,
    "email_assignee_on_upload": true,
    "last_saved": "2026-03-30T02:27:54+00:00"
}